<?php
	/**
	 * Rutas para el modulo.
	 */
	

	/**
	 * Se solicita que el usuario este autenticado antes de acceder a las siguientes rutas.
	 */
	Route::group(array('prefix' => 'admin', 'namespace' => 'App\Modules\Backend\Configurations\Controllers', 'before' => 'auth'), function()
	{
		Route::controller('configurations', 'ConfigurationController');
	});